RubyGems Navigation menu

maxmind-geoip2 1.1.0

A gem for interacting with the GeoIP2 webservices and databases. MaxMind provides geolocation data as downloadable databases as well as through a webservice.

Versões:

  1. 1.1.0 - November 18, 2021 (259 KB)
  2. 1.0.0 - May 14, 2021 (208 KB)
  3. 0.7.0 - March 24, 2021 (208 KB)
  4. 0.6.0 - March 23, 2021 (208 KB)
  5. 0.5.0 - September 25, 2020 (207 KB)
Mostrar todas as versões (10)

Runtime Dependencies (3):

  • connection_pool ~> 2.2
  • http >= 4.3, < 6.0
  • maxmind-db ~> 1.1
  • Development Dependencies (5):

    Donos:

    Pushed by:

    Autores:

    • William Storey

    SHA 256 checksum:

    3fd0468ce2ae6d3cc1e8da2044e33ddc391029a85b222b69677a6290014a3312

    Total de downloads 395.427

    Desta versão 1.180

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    Apache-2.0, MIT

    Versão Requerida do Ruby: >= 2.5.0

    Requires MFA accounts: 1.1.0

    Links: